<ART ID="1350042" PID="2208" JID="142" BPAGE="1350042-1" EPAGE="1350042-17" PII="S0218271813500429" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEW METHOD FOR CHARACTERISTIC EVOLUTIONS IN NUMERICAL RELATIVITY</MTI>
<RTI>Characteristic Evolutions in Numerical Relativity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHOUJIAN</FNM>
<SNM>CAO</SNM>
<EAD>zjcao@amt.ac.cn</EAD>
<X-REF REFID="S0218271813500429AF001"></X-REF>
</AUT>
<AFF ID="S0218271813500429AF001">Institute of Applied Mathematics, Academy of Mathematics and Systems Science, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 February 2013</RE>
<RV>18 March 2013</RV>
<AC>22 March 2013</AC>
<![CDATA[<PUB>23 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The main task of numerical relativity is to solve Einstein equations with the aid of supercomputer. There are two main schemes to write Einstein equations explicitly as differential equations. One is based on 3 + 1 decomposition and reduces the Einstein equations to a Cauchy problem. The another takes the advantage of the characteristic property of Einstein equations and reduces them to a set of ordinary differential equations. The latter scheme is called characteristic formalism which is free of constraint equations in contrast to the corresponding Cauchy problem. Till now there is only one well developed code (PITT code) for characteristic formalism. In PITT code, special finite difference algorithm is adopted for the numerical calculation. And it is this special difference algorithm that restricts the numerical accuracy order to second-order. In addition, this special difference algorithm makes the popular Runge&#x2013;Kutta method used in Cauchy problem not available. In this paper, we modify the equations for characteristic formalism. Based on our new set of equations, we can use usual finite difference method as done in usual Cauchy evolution. And Runge&#x2013;Kutta method can also be adopted naturally. We develop a set of code in the framework of AMSS-NCKU code based on our new method and some numerical tests are done.</P>
</ABST>
<KWDG>
<KWD>Numerical relativity</KWD>
<KWD>characteristic formalism</KWD>
<KWD>BS coordinate</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.Dm</KWD>
<KWD>04.30.Db</KWD>
</KWDG>
</FRONT>
</ART>
