<ART ID="1350045" PID="2208" JID="142" BPAGE="1350045-1" EPAGE="1350045-21" PII="S0218271813500454" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVISIT OF CORRELATION ANALYSIS BETWEEN ACTIVE GALACTIC NUCLEI AND ULTRA-HIGH ENERGY COSMIC RAYS</MTI>
<RTI>Revisit of Correlation Analysis between AGN and UHECR</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HANG BAE</FNM>
<SNM>KIM</SNM>
<EAD>hbkim@hanyang.ac.kr</EAD>
<X-REF REFID="S0218271813500454AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIHYUN</FNM>
<SNM>KIM</SNM>
<EAD>jihyunkim@hanyang.ac.kr</EAD>
<X-REF REFID="S0218271813500454FN001"></X-REF>
<X-REF REFID="S0218271813500454AF001"></X-REF>
</AUT>
<FTN ID="S0218271813500454FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271813500454AF001">Department of Physics and The Research Institute of Natural Science, Hanyang University, Seoul 133-791, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 October 2012</RE>
<RV>21 March 2013</RV>
<AC>13 April 2013</AC>
<![CDATA[<PUB>16 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We update the previous analysis of correlation between ultra-high energy cosmic rays (UHECR) and active galactic nuclei (AGN), using 69 UHECR events with energy <F>E &#x2265; 55</F> EeV released in 2010 by Pierre Auger observatory and 862 AGN within the distance <F>d &#x2264; 100</F> Mpc listed in the 13th edition of V&#x00E9;ron-Cetty and V&#x00E9;ron AGN catalog. To make the test hypothesis definite, we use the simple AGN source model in which UHECR are originated both from AGN, with the fraction <F>f<INF>A</INF></F>, and from the isotropic background. We treat all AGN as equal sources of UHECR, and introduce the smearing angle <F>&#x03B8;<INF>s</INF></F> to incorporate the effects of intervening magnetic fields. We compare the arrival direction distributions observed by Pierre Auger Observatory (PAO) and expected from the model by the correlational angular distance distribution (CADD) method. CADD method rules out the AGN dominance model with a small smearing angle (<F>f<INF>A</INF> &#x2273; 0.7</F> and <F>&#x03B8;<INF>s</INF> &#x2272; 6&#x00B0;</F>). Concerning the isotropy, CADD shows that the distribution of PAO data is marginally consistent with isotropy. The best fit model lies around the AGN fraction <F>f<INF>A</INF> = 0.4</F> and the moderate smearing angle <F>&#x03B8;<INF>s</INF> = 10&#x00B0;</F>. For the fiducial value <F>f<INF>A</INF> = 0.7</F>, the best probability of CADD was obtained at a rather large smearing angle &#x03B8;<INF>s</INF> = 46&#x00B0;. Our results imply that for the whole AGN to be viable sources of UHECR, either an appreciable amount of additional isotropic background or the large smearing effect is required. Thus, we try to bin the distance range of AGN to narrow down the UHECR sources and found that the AGN residing in the distance range 60&#x2013;80 Mpc have good correlation with the updated PAO data. It is an indication that further study on the subclass of AGN as the UHECR source may be quite interesting.</P>
</ABST>
<KWDG>
<KWD>Ultra-high energy cosmic rays</KWD>
<KWD>active galactic nuclei</KWD>
<KWD>statistical tests</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.70.Sa</KWD>
<KWD>98.70.Rz</KWD>
</KWDG>
</FRONT>
</ART>
