<ART ID="1330017" PID="2208" JID="142" BPAGE="1330017-1" EPAGE="1330017-172" PII="S0218271813300176" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOME ASPECTS OF GENERALIZED MODIFIED GRAVITY MODELS</MTI>
<RTI>Generalized Modified Gravity Models</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>MYRZAKULOV</SNM>
<EAD>rmyrzakulov@gmail.com</EAD>
<EAD>rmyrzakulov@csufresno.edu</EAD>
<X-REF REFID="S0218271813300176AF001"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>SEBASTIANI</SNM>
<EAD>l.sebastiani@science.unitn.it</EAD>
<X-REF REFID="S0218271813300176FN001"></X-REF>
<X-REF REFID="S0218271813300176AF001"></X-REF>
</AUT>
<FTN ID="S0218271813300176FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218271813300176AF001">Eurasian International Center for Theoretical Physics and Department of General Theoretical Physics, Eurasian National University, Astana 010008, <CNY>Kazakhstan</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>ZERBINI</SNM>
<EAD>zerbini@science.unitn.it</EAD>
<X-REF REFID="S0218271813300176AF002"></X-REF>
<X-REF REFID="S0218271813300176AF003"></X-REF>
</AUT>
<AFF ID="S0218271813300176AF002">Dipartimento di Fisica, Universit&#x00E0; di Trento, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271813300176AF003">Gruppo Collegato di Trento, Istituto Nazionale di Fisica Nucleare, Sezione di Padova, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 January 2013</RE>
<RV>24 March 2013</RV>
<AC>25 March 2013</AC>
<![CDATA[<PUB>14 May 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we review some general aspects of modified gravity theories, investigating mathematical and physical properties and, more specifically, the feature of viable and realistic models able to reproduce the dark energy (DE) epoch and the early-time inflation. We will discuss the black hole (BH) solutions in generalized theories of gravity: it is of fundamental interest to understand how properties and laws of BHs in General Relativity (GR) can be addressed in the framework of modified theories. In particular, we will discuss the energy issue and the possibility to derive the First Law of thermodynamics from the field equations. Then, in the analysis of cosmological solutions, we will pay particular attention to the occurrence of finite-time future singularities and to the possibility to avoid them in <F><TEX ID="S0218271813300176M001">$\mathcal F(R, G)$</TEX></F>-gravity. Furthermore, realistic models of <F>F(R)</F>-gravity will be analyzed in detail. A general feature occurring in matter era will be shown, namely, the high derivatives of Hubble parameter may be influenced by the high frequency oscillation of the DE and some correction term may be required in order to stabilize the theory at high redshift. The inflationary scenario is also carefully analyzed and a unified description of the universe is evolved. In the final part of the work, we will look at the last developments in modified gravity, namely, we will investigate cosmological and BH solutions in a covariant field theory of gravity and we will introduce the extended "teleparallel" <F>F(T)</F>-gravity theories. A nice application to the dark matter (DM) problem will be presented.</P>
</ABST>
<KWDG>
<KWD>Modified gravity</KWD>
<KWD>Gauss&#x2013;Bonnet</KWD>
<KWD>black holes</KWD>
<KWD>singularities</KWD>
<KWD>viscous fluids</KWD>
<KWD>exponential models</KWD>
<KWD>inflation</KWD>
<KWD>torsion</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
